WordPress.org

Support

Support » How-To and Troubleshooting » [Resolved] WP 2.3 RC1 Upgrade Error

[Resolved] WP 2.3 RC1 Upgrade Error

  • Does anyone know how to get past this error message:

    Fatal error: Cannot redeclare permalink_link() (previously declared in /home/infidelw/www/www/left_flank/wp-includes/link-template.php:10) in /home/infidelw/www/www/left_flank/wp-includes/deprecated.php on line 483

Viewing 1 replies (of 1 total)
  • When updating WordPress, always DELETE everything EXCEPT your .htaccess, wp-config.php and wp-content folder. After that, then you upload the files in the zip that you have downloaded and run upgrade.php.

Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] WP 2.3 RC1 Upgrade Error’ is closed to new replies.
Skip to toolbar